@charset "UTF-8";



#top_menu {
        float:left;
        padding:2px 10px 2px 10px;
        margin: 5px 5px 0px 10px;
        width:960px;
        border-radius: 5px 5px 5px 5px;
        border-radius:0px:
        font-size:13px !important;
        font-family:"Segoe UI",'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}




#top_menu ul, #top_menu li {list-style: none; margin: 0; padding: 0;}
#top_menu ul {position: relative; z-index: 597;border: 0px solid blue; }
#top_menu ul li { float: left; min-height: 1px; vertical-align: middle;}
#top_menu ul li.hover,
#top_menu ul li:hover {
position: relative;
z-index: 599;
cursor: default;
/*
    -moz-box-shadow:4px 4px 14px #000;
    -webkit-box-shadow:4px 4px 14px #000;
     box-shadow: 4px 4px 14px #000;
*/
}
#top_menu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%; }
#top_menu ul ul li {float: none;}
#top_menu ul ul ul {top: 0; left: auto; right: -99.5%; }
#top_menu ul li:hover > ul { visibility: visible;left:-100px;}
#top_menu ul ul {bottom: 0; left: 0;}
#top_menu ul ul {margin-top: 0; }
#top_menu ul ul li {font-weight: normal;}
#top_menu a { display: block; line-height: 1em; text-decoration: none; }


#top_menu {
}
#top_menu > ul { *display: inline-block; }


#top_menu:after, #top_menu ul:after {
    content: '';
    display: block;
    clear: both;
}


#top_menu a {
    margin-right:6px;
    padding: 6px 5px 6px 0px;
    -moz-box-shadow:4px 4px 14px #000;
    -webkit-box-shadow:4px 4px 14px #000;
     box-shadow: 4px 4px 14px #000;
     border-bottom:4px green transparent !important;
}



#top_menu a:hover {
         color:black !important;
}





#top_menu ul { text-transform: uppercase; }
#top_menu ul ul {
border-top: 0;
text-transform: none;
min-width: 260px;
padding-top:3px;
}



#top_menu li ul li
{
border:0px grey solid;
}



#top_menu ul ul a {
text-transform: uppercase;
border-top: 0 none;
border:0;
line-height: 80%;
padding: 6px 20px;
}


#top_menu ul ul ul { border-top: 0 none; }
#top_menu ul ul li { position: relative; }
#top_menu > ul > li > a { line-height: 40px;}
#top_menu ul ul li:first-child > a { border-top: 0px solid #0082e7; }

#top_menu ul ul li:first-child > a:after {
         font-family:FontAwesome;
         content: '\f0d8';
         font-size:32px;
         position: absolute;
         top: -10px;
         right: 45%;
         margin-top: -8px;
}




#top_menu ul ul li:hover > a {
         font-weight:bold;
         /* CSS3 transition of hover properties */
         -moz-transition:all 0.2s ease-in-out;
         -webkit-transition:all 0.2s ease-in-out;
         -o-transition:all 0.2s ease-in-out;
         -ms-transition:all 0.2s ease-in-out;
         transition:all 0.2s ease-in-out;

}







#top_menu ul ul li:visited > a {
}
#top_menu ul ul li:last-child > a {
        border-radius: 0px;

}
#top_menu ul ul li:last-child:hover > a {border-radius: 0px;}

#top_menu ul ul li.has-sub > a:after {
         content: '\2193';
         position: absolute;
         top: 50%;
         right: 15px;
         margin-top: -8px;
}


#top_menu .has-sub-admin > a{
         border:1px dashed red !important;
}

#top_menu ul li .has-sub-admin > a:hover{
         padding:0px !important;
}


#top_menu ul li .has-sub-admin .fa{         
		 font-size:32px !important;
		 padding:0px 5px 0px 0px !important;
}

#top_menu ul li .has-sub-admin{         
		 text-align:left !important;
}



#top_menu ul ul li.has-sub-admin > a:after {
         
}




#top_menu ul li:hover > a, #top_menu ul li.active > a {





         font-weight:bold;
         /* CSS3 transition of hover properties */
         -moz-transition:all 0.2s ease-in-out;
         -webkit-transition:all 0.2s ease-in-out;
         -o-transition:all 0.2s ease-in-out;
         -ms-transition:all 0.2s ease-in-out;
         transition:all 0.2s ease-in-out;
        -moz-box-shadow: 4px 4px 14px #000;
        -webkit-box-shadow: 4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;

}
#top_menu ul li.has-sub > a:after {

content: '\2193';
font-family:DejaVu Sans, Book;
margin-left: 12px;

font-weight:bold;
padding:0px 0px 0px 0px;
}

#top_menu ul li.has-sub-admin > a:after {


}





#top_menu ul li.has-sub a:after > a:hover{

}

#top_menu ul li.has-sub-admin a:after > a:hover{

}


#top_menu ul li.last ul {
left: auto;
right: 0;
}
#top_menu ul li.has-sub a:link,
#top_menu ul li.has-sub a:hover,
#top_menu ul li.has-sub a:visited
{
border-bottom:0px red solid;
}

#top_menu ul li.has-sub-admin a:link,
#top_menu ul li.has-sub-admin a:hover,
#top_menu ul li.has-sub-admin a:visited
{
border-bottom:0px red solid;
}


#top_menu ul li.last ul ul {
left: auto;
right: 99.5%;
}







#top_menu img{
height:40px;
margin:0;
}
#top_menu img:hover{
height:28px;
margin:0;
}
.testphase{
  font-size: 18px;

}
.top_menu_special{

 font-weight:bold;
}



.link_to_validate_tmp_file a:link,
.link_to_validate_tmp_file a:visited{
float:right;
width:auto;
height:auto;
margin:0px 0px 10px 30px;
padding:15px 10px 10px 10px;
border:0px solid red;
        font:bold 12px/100% Arial,Helvetica,sans-serif;
        text-transform:uppercase;
        text-align:center;
        text-decoration:none;
        border-bottom: 2px solid #7F7F7F;
        border-left: 2px solid #7F7F7F;
        border-top: 1px solid #3B3B3B;
        border-right: 1px solid #3B3B3B;
         background:white;
}
.link_to_validate_tmp_file a:hover{

        -moz-box-shadow:14px 14px 22px #000;
        -webkit-box-shadow:14px 14px 22px #000;
         box-shadow: 14px 14px 22px #000;
}







#top_menu a.has-sub::after {
         content: '\2193';
         position: absolute;
         top: 90%;
         right: 4px;
         margin-top: -8px;
content: '\f0d7';
font-family:'fontawesome';
font-weight:bold;
font-size:22px;
padding:0px 0px 0px 10px;
}
#top_menu a.has-sub::after {

}

#top_menu ul li.has-sub a:after > a:hover{
}

#top_menu a.has-sub-admin::after {
}
#top_menu a.has-sub-admin::after {

}

#top_menu ul li.has-sub-admin a:after > a:hover{
}



#galleries #top_menu a.galleries,
#home #top_menu a.home,
#login #top_menu a.login,
#startseite #top_menu a.startseite,
#activities #top_menu a.activities,
#news #top_menu a.news,
#service #top_menu a.service,
#infos #top_menu a.infos,
#kontakt #top_menu a.kontakt,
#links #top_menu a.links,
#admin #top_menu a.admin
{
border-bottom:0px green solid !important;
font-weight:bold;

    -moz-box-shadow:4px 4px 14px #000;
    -webkit-box-shadow:4px 4px 14px #000;
     box-shadow: 4px 4px 14px #000;
}







#galleries #top_menu a.galleries:after,
#home #top_menu a.home:after,
#login #top_menu a.login:after,
#startseite #top_menu a.startseite:after,
#activities #top_menu a.activities:after,
#news #top_menu a.news:after,
#service #top_menu a.service:after,
#infos #top_menu a.infos:after,
#kontakt #top_menu a.kontakt:after,
#links #top_menu a.links:after,
#admin #top_menu a.admin:after
{
         position: absolute;
         top: 90%;
         right: 4px;
         margin-top: -8px;
content: '\f0d7';
font-family:'fontawesome';
font-weight:bold;
font-size:22px;
padding:0px 0px 0px 10px;
color:red;
}



























/* SUB MENU ANZEIGEN */

.sub-menu {
 float:left;
 margin-left:20px;
 width: auto;
 min-height: 48px; /* définit la hauteur minimale du menu (dépendante de la valeur de font-size) */
 padding:10px;
 z-index:999;
 }

 ul#sub-menu {
 width: 660px;
 text-transform:uppercase;
 padding:10px 10px 10px 10px;
 }

 ul#sub-menu a{
         font-weight:bold;
 }

 ul#sub-menu>li {
 width: auto; /* définit la largeur des items de niveau 1 */
 padding:10px 5px 10px 5px;
 float: left; /* définit le positionnement des items de niveau 1 */
 font-weight:bold !important;
 }
 ul#sub-menu>li a{
 }
 ul#sub-menu>li ul {
 width: auto; /* définit la largeur des items de niveau 1 */
 padding:10px;
 float: left; /* définit le positionnement des items de niveau 1 */
 z-index:9999;
 }
 ul#sub-menu>li ul a{
 font-size:16px !important;
 width: 260px; /* définit la largeur des items de niveau 1 */
 padding:10px;
 float: left; /* définit le positionnement des items de niveau 1 */
 }
.Hund .sub_top_menu a.Hund,
.Katze .sub_top_menu a.Katze,
.Andere .sub_top_menu a.Andere,
.Alle .sub_top_menu a.Alle
{
        font-weight:bold;

}






.Hund .sub_top_menu a.Hund:after,
.Katze .sub_top_menu a.Katze:after,
.Andere .sub_top_menu a.Andere:after,
.Alle .sub_top_menu a.Alle:after
{
         position: absolute;
         top: 60%;
         right: 40%;
         margin-top: 0px;
content: '\f0d7';
font-family:'fontawesome';
font-weight:bold;
font-size:42px;
padding:0px 0px 0px 10px;
}




#galleries #top_menu a.galleries,
#shop #top_menu a.shop,
#news #top_menu a.news,
#apl_guestbook #top_menu a.apl_guestbook,
#login #top_menu a.login,
#home #top_menu a.home,
#activities #top_menu a.activities,
#apl_news #top_menu a.apl_news,
#service #top_menu a.service,
#infos #top_menu a.infos,
#kontakt #top_menu a.kontakt,
#links #top_menu a.links,
#admin #top_menu a.admin
{
border-bottom:5px solid green;
}



#top_menu .fa-user{font-size:20px  !important;padding:0px 5px 0px 5px !important;}
#top_menu .fa-users{font-size:100%  !important;padding:0px 10px 0px 0px;}
#top_menu .fa-shopping-cart{font-size:100%  !important;margin-right:10px;}
#top_menu .fa-bars{font-size:100%;font-weight:bold !important;}
#top_menu .fa-image{font-size:100% !important;font-weight:bold !important;}


#top_menu .ui-button{
border-radius:0px !important;
font-size:14px !important;
font-weight:bold !important;
font-family:'Segoe UI','HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}